Debian Bug report logs - #696118
ITP: globus-gridmap-verify-myproxy-callout -- Globus Toolkit - Globus gridmap myproxy callout

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Date: Sun, 16 Dec 2012 22:51:02 UTC

Owned by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Severity: wishlist

Fixed in version globus-gridmap-verify-myproxy-callout/1.0-1

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696118; Package wnpp. (Sun, 16 Dec 2012 22:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 16 Dec 2012 22:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: globus-gridmap-verify-myproxy-callout -- Globus Toolkit - Globus gridmap myproxy callout
Date: Sun, 16 Dec 2012 23:46:56 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mattias Ellert <mattias.ellert@fysast.uu.se>

* Package name    : globus-gridmap-verify-myproxy-callout
  Version         : 3.1
* URL             : http://www.globus.org/
* License         : Apache 2
  Description     : Globus Toolkit - Globus gridmap myproxy callout

The Globus Toolkit is an open source software toolkit used for building
Grid systems and applications. It is being developed by the Globus
Alliance and many others all over the world. A growing number of
projects and companies are using the Globus Toolkit to unlock the
potential of grids for their cause.

The globus-gram-audit package contains:
Globus gridmap myproxy callout

[smime.p7s (application/x-pkcs7-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Sun, 17 Feb 2013 19:03:29 GMT) Full text and rfc822 format available.

Notification sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 19:03:29 GMT) Full text and rfc822 format available.

Message #12 received at 696118-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 696118-close@bugs.debian.org
Subject: Bug#696118: fixed in globus-gridmap-verify-myproxy-callout 1.0-1
Date: Sun, 17 Feb 2013 19:00:06 +0000
Source: globus-gridmap-verify-myproxy-callout
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
globus-gridmap-verify-myproxy-callout, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696118@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated globus-gridmap-verify-myproxy-callout package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 16 Dec 2012 22:12:39 +0100
Source: globus-gridmap-verify-myproxy-callout
Binary: libglobus-gridmap-verify-myproxy-callout0 globus-gridmap-verify-myproxy-callout-dbg
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 globus-gridmap-verify-myproxy-callout-dbg - Globus Toolkit - Globus gridmap myproxy callout Debug Symbols
 libglobus-gridmap-verify-myproxy-callout0 - Globus Toolkit - Globus gridmap myproxy callout
Closes: 696118
Changes: 
 globus-gridmap-verify-myproxy-callout (1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #696118)
Checksums-Sha1: 
 91b7f8131286af6203999147963e5e447cf3f79c 2487 globus-gridmap-verify-myproxy-callout_1.0-1.dsc
 56ed38e8de2715f51393f76fd9130d20e5ab90be 305986 globus-gridmap-verify-myproxy-callout_1.0.orig.tar.gz
 f6d3e173f50262be20596259faec687914d1fa77 3547 globus-gridmap-verify-myproxy-callout_1.0-1.debian.tar.gz
 57ff018b92b56caa26d871699932cac2a42b52d9 10270 libglobus-gridmap-verify-myproxy-callout0_1.0-1_amd64.deb
 7f018fc9a1ebbf0befab891ccbc6bcd5fb699bc3 19290 globus-gridmap-verify-myproxy-callout-dbg_1.0-1_amd64.deb
Checksums-Sha256: 
 e9d0a2c184af97edf0fe891720079c8f38ec025ace5f2f6786c8f3a3d517ae1a 2487 globus-gridmap-verify-myproxy-callout_1.0-1.dsc
 a5ef2265c69807a619c8495841dc42a8809a28ed90309294818a3abf6f32fccb 305986 globus-gridmap-verify-myproxy-callout_1.0.orig.tar.gz
 28a2f79f0e6d03728ddff030537be6b7d4d66bd706740bdb50a42098daff2e34 3547 globus-gridmap-verify-myproxy-callout_1.0-1.debian.tar.gz
 e3fd22e5af2169287a12d2874e805732211fcd68c9dcbd123ddaf59401f0c269 10270 libglobus-gridmap-verify-myproxy-callout0_1.0-1_amd64.deb
 e9a730bfdbc89e015c4157a4a2da2d252b3063f76e38959e4302a4d720fc52d1 19290 globus-gridmap-verify-myproxy-callout-dbg_1.0-1_amd64.deb
Files: 
 f00f999b6ebe07efdfa420b851462ec1 2487 net optional globus-gridmap-verify-myproxy-callout_1.0-1.dsc
 3995f1674f7b1f056a446b3387e9744e 305986 net optional globus-gridmap-verify-myproxy-callout_1.0.orig.tar.gz
 4a3509ef1b3c3b0df7f90cd306b6fa1f 3547 net optional globus-gridmap-verify-myproxy-callout_1.0-1.debian.tar.gz
 95113ef3e87ff9a76230af921505df02 10270 libs optional libglobus-gridmap-verify-myproxy-callout0_1.0-1_amd64.deb
 78327a391d701c209b45464fe205c05f 19290 debug extra globus-gridmap-verify-myproxy-callout-dbg_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQ0ClBAAoJEOiuwv874alL3QIP/j5C5yV+cBlRPZWbGUO0gZx0
/w2MDm1SbT56+atFlxRj4Wd4ctmXLLCabFxQxV576TIobXof+5ZCsbsenoYjskqZ
6n1+AlG/+ym/G2fzib7MMbOF1DlK83/pJO6conp2z+Vjbzm5uvPyq/o14X8OId+n
IlAF2jy3ynDG62bu5sE77RmqQQDme0uN1cKoINuVLpSPaYxeJ3QtgMCzu18xSXJ2
dO3hRwTgNiCszaUzHnAomjkoLf5O29fCLkB0L2tWzrmiUU4r6lwRciJ+3235kg/O
zKXchi7AADjZxMH2QXe0d0jHw4L8GRLPkkSCxjmGrU3cQDxvnujPGsEnnPPye40K
9QpzhuPoOgo31keIt6sKmPOn3pEcLJb94ppmCSOHOj6p+nAnalONgpqV5oyTF2fa
9v5aeBK3croOLX8A7p1uHM6ZUO06hRFItWK+75Fq7I9XuHGpMiAucks2OAZTSyMa
/xh+VyD1Gz+8fegfu7h3K/cVLVZE0wAd/ref+9JCLgGAXa2kDQWk9xC/mJXI95OD
IRWyIeHIr+9NiDzixHuHLihJAUEPsJ4Yphv8WVcCYu7W7jQaDASt7xlQ236UURKu
tka76Ju6w4K+gRkY+9wdRO/NG/lRvLFTgjXJn72w95iIKKzPmtqnUTDJqJMk0v96
C6hSNxLrmfxaSaQP1mFw
=Ch4y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:25:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:34:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.